/* 
to ensure compatibility with later OPUS 4 releases we recommend to insert custom layout changes here
*/


/* HTML elements
------------------------------------------------------------ */
body{
	margin: 0;
	padding: 0;
	color: Black;
	background: #EDEDED;
	font: 100.01% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#logo{
	margin: 0;
	float: left;
	height: 83px;
	width: 91px;
	padding: 1px 5px 5px 5px;
	background: rgba(175, 139, 139, 0) url(../img/theme/b_logo.jpg) no-repeat right;
}
#logo img{
	vertical-align: bottom;
	height: 100px;
	width: 325px;
}

a{
	color: #26517D;

	text-decoration:none;
}

#top-header{
	background: #EDEDED url(../img/theme/);
	color:#f4f6f8;
	height: 40px;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding-right:15px;
	line-height: 30px;
	float: right;
	width: 100%;
}
#logo-wrapper{
	height: 45px;
	text-align: right;
	margin: 0 0 0em;
}

.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.4;
opacity:.40;
filter: alpha(opacity=40);
}
.white_content {
display: none;
position: absolute;
top: 35%;
left: 260px;
width: 580px;
height: 250px;
padding: 16px;
border: 5px solid orange;
background-color: white;
z-index:1002;
overflow: auto;
}
.oas_close {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 10px;
margin-left: 450px;
}



#header{
	background: #EDEDED url(../img/theme/);
	
	height: 110px;
	padding: 1px 0 0;
	float: left;
	width: 100%;
}

#primary-nav{
	float: right;
	height: 60px;
}
#primary-nav *{
	float: left;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #26517d;
	background-color: transparent;
}
#primary-nav a{
	height: 89px;
	padding: 0 23px 0 15px;
}
#primary-nav .active a,
#primary-nav a:hover{
	background: url(../img/theme/xbutton.jpg) no-repeat 100% 0;
}
#primary-nav .active *{
	color: #fe7c25;
}
#primary-nav span{
	padding: 60px 0 0;
	height: 0;
}
#primary-nav a span{
	cursor: pointer;
}
#primary-nav .icon span{
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#primary-nav .icon.active span{
	background-position: 50% -90px;
}

#primary-nav-home span{
	background-image: url(../img/theme/x.png);
	background-color: transparent;
}

#primary-nav-search span{
	background-image: url(..\img\theme\bg_button-x.png);
	background-color: transparent;
}
#primary-nav-browsing span{
	background-image: url(../img/theme/x.png);
	background-color: transparent;
}
#primary-nav-publish span{
	background-image: url(../img/theme/x.png);
	background-color: transparent;
}

#primary-nav-help span{
	background-image: url(../img/theme/x.png);
	background-color: transparent;
}

.opus h2{
	color: #26517d;
	background-color: transparent;
	padding: 4px 10px;
	font-weight: normal;
	font-size: 1.7em;
}

.solrsearch #form-wrapper,
.solrsearch #form-search,
.solrsearch_advanced .form-wrapper,
.solrsearch_invalidsearchterm .form-wrapper,
.solrsearch_search .form-wrapper{
	background-color: transparent;
	margin: 0;
	padding: 15px 225px;
}

.opus.publish fieldset{
	position: relative;
	border-top: 1px solid #E3E3E3;
	min-height: 8em;
	background: #EDEDED;
	margin: 1em 0 1em;
}

#page-footer{
	clear: both;
	height: 170px;
	background: #EDEDED url(../img/theme/x.jpg) repeat-x bottom;
}

#page-footer .wrapper{
	font-size: 10px;
	color: #26517D;
	background-color: transparent;
}
#page-footer .wrapper a{
	color: #26517D;
	background-color: transparent;
}
#page-footer .wrapper a:hover{
	text-decoration: underline;
}

#lang-switch{
	float: right;
	/*margin: 0 0 0 10px;*/
	margin: 0;
}
#lang-switch li{
	padding: 0 7px 0 11px;
	background: url(../img/theme/langswitch-separator.png) no-repeat left center;
	float: right;
}
#lang-switch li.first{
	background: url(../img/theme/fl_ie.jpg) no-repeat left center;
	padding-left: 22px;
}
#lang-switch > li.first{
	background: url(../img/theme/fl.png) no-repeat left center;
}


/*#login-bar{
	float: right;
	padding: 0 0px 0 0;
	margin-top: 3px;
}*/

#content.home {
    background: url("../img/theme/xbg_content.jpg") repeat-x scroll 
    0 0 #ffffff;}

    
    
    
    #content .wrapper{
	font-size: 0.8em;

}
.publish .top-labels .form-textfield,
.publish .top-labels .form-textarea{
	max-width: none;
}



.sourcecode{
	font-weight: bold;
	color: #999;
}

.stress{
	font-weight: bold;
}

.italics{
	font-style: italic;
}

.link_start {
	font-size: 1.3em;	
}

#login-bar{
	float: right;
	color:#f3f6f8;
	background: url(../img/theme/xicon-author.gif) no-repeat;
	padding: 0 0 0 0;
	margin-top: 3px;
}

table.frontdoordata th{
	background-color: #EDEDED;
}

#facets h3,
#titlemain-wrapper,
.breadcrumb_results{
	background-color: #FFFFFF;
	border: solid #E3E3E3;
	border-width: 0 0 4px;
	margin: 0;
	font-weight: normal;
	color: #333;
	text-transform: none;
}

.result_box dt{
	background: #FFFFFF no-repeat 24px 4px;
	padding: 4px 8px 0 41px;        
}

.nav.browsing li:hover{
	background: url(../img/theme/list-arrow-o.gif) no-repeat 10px 1em;
	background-color: #EDEDED;
}

.nav.browsing li.empty-collection:hover{
	background: url(../img/theme/list-arrow-empty.gif) no-repeat 10px 1em;
	background-color: #EDEDED;
}

#titlemain-wrapper{
	background: #EDEDED url(../img/theme/X_.gif) no-repeat 4px 6px;
}


.form-multiple.even {
	padding: 0.5em 5px;
	margin: 0.5em -5px;
	float: left;
	width: 100%;
	background: #E3E3E3;
}

dl.result_box {
    border-top: 1px solid #E3E3E3;
}

.frontdoordata caption{
        text-align: left;
	/*display: block;*/
	font-weight: bold;
	background: url(../img/theme/X_icn-metdata-bigger.gif) no-repeat 4px 50%;
	line-height: 21px;
	border: solid #E3E3E3;
	border-width: 0 0 4px;
}

#services h3,
.facet h4{
	padding: 0;
	border: solid #E3E3E3;
	border-width: 0 0 4px;
	display: inline-block;
}

.facet h4{
	font-size: 13px;
	font-weight: bold;
	color: #26517D;
	margin: 0 0 0.5em;
	padding-left: 18px;
	background: url(../img/theme/icon-filter-small-blue.gif) no-repeat 0 50%;
}

/*
Menue Hilfeseiten
*/

#menu {
  font-size:1.0em;
  position:absolute;  
}

#menu ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menu li.topmenu {
  float:left;
}

.topmenu a {
  float:left;
  width:180px;
  text-align:left;
  font-weight:bolder;
}

.submenu a {
  float:left;
  font-weight:normal;
}

.topmenu ul{
  display:none;
}

.topmenu a, .submenu a{
  padding:3px 7px;
  border:1px solid white;
  border-collapse:collapse;
  color:#26517D;
  text-decoration:none;
  background-color:#EDEDED;
  margin:0;  
}

.submenu a{
  font-size:12px;
  width:180px;  
  position:relative;
  clear:both; /* special IE6 */
}

#menu a:hover, .topmenu.on a {
  color:#F87C45;
  background-color:#EDEDED !important;
}

.topmenu:hover ul {
  display:block;
  z-index:500;  
  
}


#helptext {
  display: block;
  float: left;
  padding-top: 60px;
  width: 780px;
}

#helpnav {
  display: block;
  width: 780px;
}

.result_box 
.results_title {
    background-image: url('../img/theme/Xicon-title.gif');
}


.frontdoor .abstract {
    background: url('../img/theme/X_icon-abstract-frontdoor.gif') 
    no-repeat scroll 3px 0px transparent;
    line-height: 1.4em;
}
